=== debian/control ===
Source: rust-mt19937
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mt19937]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mt19937
X-Cargo-Crate: mt19937
Rules-Requires-Root: no

Package: librust-mt19937-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.6+default-dev
Provides:
 librust-mt19937+default-dev (= ${binary:Version}),
 librust-mt19937-2-dev (= ${binary:Version}),
 librust-mt19937-2+default-dev (= ${binary:Version}),
 librust-mt19937-2.0-dev (= ${binary:Version}),
 librust-mt19937-2.0+default-dev (= ${binary:Version}),
 librust-mt19937-2.0.1-dev (= ${binary:Version}),
 librust-mt19937-2.0.1+default-dev (= ${binary:Version})
Description: Translation of the MT19937 Mersenne Twister rng algorithm to Rust - Rust source code
 This package contains the source for the Rust mt19937 crate, packaged by
 debcargo for use with cargo and dh-cargo.
