=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mt19937 2.0.1 --all-targets --all-features
Features: test-name=rust-mt19937:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mt19937 2.0.1 --all-targets
Features: test-name=librust-mt19937-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mt19937 2.0.1 --all-targets --no-default-features
Features: test-name=librust-mt19937-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
